{% extends "base.html" %}
{% load i18n %}

{% block title %}
    {{ block.super }} About
{% endblock %}

{% block content %}
    {% if message %}
        <div>
            <small>
                {{ message|linebreaks }}
            </small>
        </div>
    {% endif %}


    <p>
    <ul>
    <li>Se reporter à la description du projet sur le site
    <a href="http://calendrier.emath.fr/spip">http://calendrier.emath.fr/spip</a></li>
    <li>Pour le développement,
    <a href="https://projets.mathrice.fr/calendrier">https://projets.mathrice.fr/calendrier</a></li>
    <li>Joindre la liste de discussion de ce projet:
    <a href="https://listes.mathrice.fr/sympa/info/projet-calendrier">https://listes.mathrice.fr/sympa/info/projet-calendrier</a></li>
    </ul>






    </p>
{% endblock %}

{% block css %}
    {{ block.super }}
{% endblock %}

{% block controleur_js %}
    {{ block.super }}

{% endblock %}

